menu-settings:
  name: '             &7&nИнформация&r'
  rows: 4
  command: 'info'
navigation:
  COMMAND: ''
  NAME: '&eНавигация'
  LORE:
    - ''
    - '&7 Полезные команды для навигации'
    - '&7 по серверу.'
    - ''
    - '&e /warp &7- Список варпов'
    - '&e /tpa [Игрок] &7- Отправить запрос на телепортацию'
    - '&e /tpyes &7- Принять заявку на телепортацию'
    - '&e /tpno &7- Отменить заявку на телепортацию'
    - '&e /sethome &7- Поставить точку дома'
    - '&e /delhome &7- Удалить точку дома'
    - '&e /money &7- Просмотреть свой баланс'
    - '&e /ignore &7- Игнорировать игрока'
    - '&e /pay &7- Передать игроку деньги'
    - '&e //wand &7- Получить топорик для привата'
    - '&e /spawn &7- Телепортироваться на спавн'
    - '&e /case &7- Открыть кейс'
    - '&e /kits &7- Просмотреть наборы'
    - ''
  ID: 345
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 2
privileges:
  COMMAND: 'donate'
  NAME: '&eПривилегии'
  LORE:
    - ''
    - '&7 Весь донат продается навсегда, и не исчезает при вайпе.'
    - '&7 Подробная информация про донат - &e/donate'
    - ''
  ID: 388
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 2
clans:
  COMMAND: 'clan'
  NAME: '&eСистема кланов'
  LORE:
    - ''
    - '&7 Чтобы объединить всех своих друзей,'
    - '&7 используйте команды ниже.'
    - ''
    - ' &e/c create [Название] &7- Создать клан'
    - ' &e/c invite [Ник] &7- Пригласить игрока в клан'
    - ''
    - ' &7Список всех доступных команд можно получить'
    - ' &7прописав команду - &e/clan'
    - ''
  ID: '397:3'
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 2
skins:
  COMMAND: 'skin'
  NAME: '&eУстановка скина'
  LORE:
    - ''
    - '&7 На сервере доступна система скинов, которая'
    - '&7 позволяет установить скин с любого премиум'
    - '&7 аккаунта Mojang'
    - ''
    - ' &e/skin [Ник] &7- Установить скин'
    - ' &e/skin clear &7- Установить стандартный скин'
    - ''
  ID: '416'
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 2
links:
  COMMAND: 'tell: &f&lMine&b&lSpline &8| &7Псс.. Бро.. Купи донат, помоги серверу..'
  NAME: '&eПолезные ссылки'
  LORE:
    - ''
    - '&7 IP адрес: &emc.xakin.ovh'
    - '&7 Группа Вконтакте: &evk.com/towaxakin'
    - '&7 Онлайн магазин: &exakin.ovh'
    - ''
  ID: '386'
  KEEP-OPEN: true
  POSITION-X: 7
  POSITION-Y: 2
marry:
  COMMAND: 'marry'
  NAME: '&eСвадьбы'
  LORE:
    - ''
    - '&7 На сервере есть система свадьб.'
    - '&7 Если у тебя есть парень/подруна'
    - '&7 То.. Вы можете пожениться'
    - ''
    - ' &e/marry [Ник] &7- Создать семью'
    - ' &e/marry divorce &7- Разорвать брак    '
    - ''
  ID: '38'
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 3